Subject: [Ietf-behave] IPv6 extension for TURN

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 1 Nov 2005 04:02:55 -0800 (PST)

Folks,

the following draft defines an attribute that allows a client to 
explicitly request the address type the TURN server will allocate (e.g., 
an IPv4-only node may request the TURN server to allocate an IPv6 address).

http://www.ietf.org/internet-drafts/draft-camarillo-midcom-turn-ipv6-00.txt

This draft is a dependency of the IPv6 transition work for SIP:

http://www.ietf.org/internet-drafts/draft-ietf-sipping-v6-transition-01.txt

Comments are welcome.

Cheers,

Gonzalo